@charset "UTF-8";


ul#allInfoMessages,
ul.allInfoMessages {
	padding-top: 16px;
}

ul#allInfoMessages>li,
ul.allInfoMessages>li {
	background-color: #DEEDDE;
	border-color: #D3E2DA;
	padding: 8px 16px;
	margin-bottom: 16px;
	border: 1px solid transparent;
}

ul#allInfoMessages>li>span.green,
ul.allInfoMessages>li>span.green {
	color: #41612E;
}